## zero-lliurex-arasuite 0.62

=== Makefile ===
	
all:

	@$(MAKE) -C rsrc/  $@

clean:

	@$(MAKE) -C rsrc/ $@
