=== debian/changelog ===
zero-lliurex-arasuite (0.62) precise; urgency=high

  * Updated Version 2.1.1 -- java 1.7 or 1.6  compatible 

 -- Daniel Duran Vecino <daduve@gmail.com>  Thu, 26 Feb 2015 09:23:49 +0100

zero-lliurex-arasuite (0.61) precise; urgency=high

  * Updated version 2.1 

 -- Daniel Duran Vecino <daduve@gmail.com>  Tue, 24 Feb 2015 14:08:02 +0100

zero-lliurex-arasuite (0.6) precise; urgency=high

  * Updated version to 1.2.0 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Wed, 03 Sep 2014 17:28:25 +0200

zero-lliurex-arasuite (0.5) precise; urgency=low

  * Banner is now rendered at build time from the source svg

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Tue, 27 May 2014 11:46:57 +0200

zero-lliurex-arasuite (0.4) precise; urgency=high

  * fixed tryexec in desktops

 -- joamuran <joamuran@gmail.com>  Thu, 30 Jan 2014 09:10:16 +0100

zero-lliurex-arasuite (0.3) precise; urgency=high

  * Fixed email address

 -- joamuran <joamuran@gmail.com>  Wed, 29 Jan 2014 14:05:15 +0100

zero-lliurex-arasuite (0.2) precise; urgency=high

  * Added icons and menu entries

 -- joamuran <joamuran@gmail.com>  Wed, 29 Jan 2014 14:01:21 +0100

zero-lliurex-arasuite (0.1) precise; urgency=low

  * Initial release.

 -- joamuran <joamuran@gmail.com>  Tue, 28 Jan 2014 13:05:27 +0100
