=== debian/control ===
Source: zero-lliurex-arasuite
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jose Alfredo Murcia Andres <joamuran@gmail.com>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev, zero-dev, inkscape (>> 0.47)
Standards-Version: 3.9.3

Package: zero-lliurex-arasuite
Architecture: all
Depends: ${misc:Depends}, axel
Description: Lliurex AraSuite installer
 Installer for AraSuite by ARASAAC
